<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>farmeri</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/farmeri.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>E:\TAK23\farmeri\farmeri.cpp</userFilename>
      <date>2010-05-30 13:26:02.656 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>mede</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mede.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>E:\TAK23\mede\mede.cpp</userFilename>
      <date>2010-05-30 13:33:44.562 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>podela</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/podela.002.zip</filename>
      <userFilename>E:\TAK23\podela.zip</userFilename>
      <date>2010-05-30 12:08:13.546 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>